<style>
    #admin-points-filters label {
        font-weight: bold;
    }

    #admin-points-filters .mw-100px {
        min-width: 100px;
    }

    .filter-container {
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    .filter-container > div {
        width: 165px;
    }

    .filter-container > div:not(:last-child) {
        margin-right: 10px;
    }

    .sm-section {
        width: 125px !important;
        margin-bottom: 10px;
    }
</style>
<form id="admin-points-filters" method="GET" action="{{ route('admin.points') }}"  >
    <div class="">
        <fieldset name="Intentions">
            <legend>
                Intentions
            </legend>
            @foreach($intentions as $intention)
                <div class="d-inline-block">
                    <label for="">
                        <input type="checkbox" name="intentions[]"  value="{{$intention->intention}}" @if(isset($filters['intentions']) && in_array($intention->intention, $filters['intentions'])) checked @endif>
                        {{$intention->intention}}({{$intention->count}})
                    </label>
                </div>
            @endforeach
        </fieldset>
    </div>

    @if(isset($categories) && count($categories))
    <div class="">
        <fieldset name="Categories">
            <legend>
                Categories
            </legend>
            @foreach($categories as $category)
                <div class="d-inline-block">
                    <label for="">
                        <input type="checkbox" name="categories[]"  value="{{$category->category}}" @if(isset($filters['categories']) && in_array($category->category, $filters['categories'])) checked @endif>
                        {{$category->category}}({{$category->count}})
                    </label>
                </div>
            @endforeach
        </fieldset>
    </div>
    @endif

    @if(isset($names) && count($names))
        <div class="">
            <fieldset name="Names">
                <legend>
                    Data
                </legend>
                @foreach($names as $name)
                    <div class="d-inline-block">
                        <label for="">
                            <input type="checkbox" name="names[]"
                                   value="{{$name->name}}"
                                   @if(isset($filters['names']) && in_array($name->name, $filters['names'])) checked @endif>
                            {{$name->name}}({{$name->count}})
                        </label>
                    </div>
                @endforeach
            </fieldset>
        </div>
    @endif

    <div class="">
        <div class="">
            <label>Name:</label>
            <input name="name" class="form-control input-sm" value=""  >
        </div>
    </div>


    <div>
        <div class="">
            <label>&nbsp;</label>
            <div class=" d-flex">
                <button  class="btn btn-primary btn-sm mr-2"><i
                        class="fas fa-filter"></i> Filter
                </button>
                <a href="#"
                   class="btn btn-link btn-sm text-danger">Clear</a>
            </div>
        </div>
    </div>
</form>

